% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function loorand(opcion)

%Todos a No Seleccionado
set(findobj('Tag','RadioButtonLOO'),'value',0);
set(findobj('Tag','RadioButtonRAND'),'value',0);

switch opcion
		case 1   
         set(findobj('Tag','RadioButtonLOO'),'value',1);
         set(findobj('Tag','RadioButtonLOO'),'userdata','loo');
      otherwise
         set(findobj('Tag','RadioButtonRAND'),'value',1);
         set(findobj('Tag','RadioButtonLOO'),'userdata','rand');
end;
      
